html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

/* Variables */
:root {
	--gris: #f5f7fa;
	--blanc: #ffffff;
	--vert: #66c466;
	--noir: #000;
	--marges: margin 0 auto;
	--largeur: 1000px;
}

/* Import police */
@font-face {
	font-family: 'Quicksand';
	font-style: normal;
	font-weight: 400;
	src: url('./fonts/quicksand-v24-latin-regular.eot'); 
	src: local(''),
		url('./fonts/quicksand-v24-latin-regular.eot?#iefix') format('embedded-opentype'), 
		url('./fonts/quicksand-v24-latin-regular.woff2') format('woff2'), 
		url('./fonts/quicksand-v24-latin-regular.woff') format('woff'), 
		url('./fonts/quicksand-v24-latin-regular.ttf') format('truetype'), 
		url('./fonts/quicksand-v24-latin-regular.svg#Quicksand') format('svg'); 
}

@font-face {
	font-family: 'Quicksand';
	font-style: normal;
	font-weight: 600;
	src: url('./fonts/quicksand-v24-latin-600.eot'); 
	src: local(''),
		url('./fonts/quicksand-v24-latin-600.eot?#iefix') format('embedded-opentype'), 
		url('./fonts/quicksand-v24-latin-600.woff2') format('woff2'), 
		url('./fonts/quicksand-v24-latin-600.woff') format('woff'), 
		url('./fonts/quicksand-v24-latin-600.ttf') format('truetype'), 
		url('./fonts/quicksand-v24-latin-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* Mise en forme globale */
body { background-color: var(--gris); font-family: Quicksand;}
ul { list-style: none; padding: 0; }
h1 { text-transform: uppercase; text-align: left; font-size: 2.6em; color: var(--noir); margin-left: 10px; vertical-align: middle; display: inline; padding-top: 50px; }
h2 { text-transform: uppercase; text-align: left; font-size: 1.3em; color: var(--vert); padding: 10px; font-weight: 600; margin-top: 50px;}
img { float: left; }
p { padding: 10px 10px; text-align: justify;}
p b { font-weight: bold;}
a { color: --blanc; text-decoration: none; }
a:hover { color: var(--blanc); text-decoration: none; background-color: var(--noir); border-radius: 20px; }
a:active { background-color: var(--noir); }

/* Police de base */
#calis {
	font-size: 1em;
}

/* Marges de la page */
#conteneur { 
	margin: 0 auto ;
	color: #888;
	max-width: 1000px;
}

/* En tête */
#header {
	height: 200px;
	position: relative;
	overflow: hidden;
	background: #66c466 url('./img/banniere.png');
}

#header .banniere{
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 1000px;
	height: 200px;
}

/* Logo + Slogan */
#logo {
	clear: both;
	width: 200px;
	height: 200px;
	padding: 0;
	top: 0;
	margin: 0 auto;
	position: sticky;
	float: left;
}

/* Titre + sous-titre */
#acronyme {
	float: left;
	padding-top: 55px;
	letter-spacing: .3rem;
}

#acronyme h1 {
	color: #ffffff;
	font-weight: 600;
}

#acronyme p {
	color: #000;
}

 /* Bloc d'accueil */
#accueil {
	margin: 0 auto;
	margin-bottom: 20px;
}

 /* Bloc contact */
#contact {
	margin: 0 auto;
	margin-bottom: 50px;
}

/* Contenu */
#contenu {
	width: 100%;
	font-size: 1.5em;
}

#contenu a {color: var(--noir);}
#contenu a:hover { color: var(--blanc);}
#contenu ul li {margin: 10px;}
#contenu ul li a, .blocinfo a {border-radius: 0;}
#contenu ul h2 {margin: 10px;}

.titre {
	width: 100%;
	height: 75px;
	letter-spacing: 0.5rem;
	margin-top: 50px;
}

.sous-titre {
	width: 100%;
	margin-bottom: 20px;
}

.documents { padding: 5px; list-style-type: none; color: var(--blanc); }



/* Page contact */
#permanences {
	height: 620px;
	border-radius: 10px 10px 0 0;
	background-color: var(--blanc);
}

#permanences:hover {box-shadow: 0px 0px 26px -4px rgba(78,87,96,0.2); transition: box-shadow 0.4s; }

.qg {margin: 0 20px; }


.capsule {
	display: inline-block;
	width: 100%;
	height: 220px;
	margin: 0;
	transition: box-shadow 0.1s;
	float:left;
	background-color: var(--blanc);
}

.capsule:first-child {
	border-radius: 10px 10px 0 0;
}

.capsule:last-child {
	border-radius: 0 0 10px 10px;
	margin-bottom: 50px;
}

.jour {
	border-radius: 20px;
	background-color: var(--noir);
	margin: 20px;
	padding: 5px 10px;
	color: var(--blanc);
}

.jour img {margin: 0 10px 0 10px;}

/* Blocs individuels */
.bloc {
	display: flex;
	flex-wrap: wrap;
}

.colonne {
	width: 20%;
}

.colonne100{
	width: 100%;
	height: 200px;
}

.colonne p, .colonne100 {
	font-size: 0.8em;
	padding: 10px 40px;
}

.colonne:hover, .colonne100:hover {box-shadow: 0px 0px 26px -4px rgba(78,87,96,0.2);}

.colonne, .colonne100 {
	display: inline-block;
	min-width: 300px;
	background-color: var(--blanc);
	border-radius: 10px;
	padding: 10px;
	transition: box-shadow 0.1s;
	transition: .3s all ease-in;
	margin: 10px;
	cursor: pointer;
	box-sizing: border-box;	
}

.prenom {font-weight: 900;}

.rendu {
	margin-left: 10px;
	background-color: var(--vert);
	border-radius:20px 0 0 20px;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	float: left;
}
.rendu:hover{
	background-color: var(--noir);
	border-radius:20px 0 0 20px;
}

.siteofficiel {
	background-color: var(--vert);
	border-radius:0 20px 20px 0;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	float: left;
}

.siteofficiel:hover {
	background-color: var(--noir);
	border-radius: 0 20px 20px 0;
}

.raccourcis {
	margin: 20px;
}

.btn {
	margin-left: 10px;
	background-color: var(--vert);
	border-radius: 20px;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
	float: left;
	margin-top: -10px;
}

.btn:hover{
	background-color: var(--noir);
}

.btn2 {
	margin-left: 10px;
	border: 2px solid var(--noir);
	background-color: var(--noir);
	color: var(--blanc);
	border-radius: 20px;
	display:inline-block;
	cursor:pointer;
	padding:4px 24px;
	text-decoration:none;
	float: left;
	margin-top: -10px;
}

.btn2:hover{
	background-color: var(--vert);
	border: 2px solid var(--vert);
	color: var(--blanc);
}

.btn3 {
	margin-left: 10px;
	background-color: #dedede;
	border-radius: 20px;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
	float: left;
	margin-top: -10px;
	color: var(--blanc);
}

.btn3:hover{
	background-color: var(--vert);
}

.btn4 {
	background-color: var(--blanc);
	border-radius: 20px;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
	color: var(--vert);
}

.btn4:hover{
	background-color: var(--noir);
	color: var(--blanc);
}

.ubuntu, .mint, .void, .arch, .fedora, .debian, .mageia, .opensuse, .slackware, .gentoo, .alpine, .freebsd, .openbsd, .netbsd { width: 32px; height: 32px; margin: 5px; float: left; }
.arch { background-image: url('./img/logiciels/distributions/archlinux_gris.png');}
.arch:hover { background-image: url('./img/logiciels/distributions/archlinux.png');}
.debian { background-image: url('./img/logiciels/distributions/debian_gris.png');}
.debian:hover { background-image: url('./img/logiciels/distributions/debian.png');}
.ubuntu { background-image: url('./img/logiciels/distributions/ubuntu_gris.png');}
.ubuntu:hover { background-image: url('./img/logiciels/distributions/ubuntu.png');}
.mint { background-image: url('./img/logiciels/distributions/mint_gris.png');}
.mint:hover { background-image: url('./img/logiciels/distributions/mint.png');}
.void { background-image: url('./img/logiciels/distributions/void_gris.png');}
.void:hover { background-image: url('./img/logiciels/distributions/void.png');}
.mageia { background-image: url('./img/logiciels/distributions/mageia_gris.png');}
.mageia:hover { background-image: url('./img/logiciels/distributions/mageia.png');}
.fedora { background-image: url('./img/logiciels/distributions/fedora_gris.png');}
.fedora:hover { background-image: url('./img/logiciels/distributions/fedora.png');}
.opensuse { background-image: url('./img/logiciels/distributions/opensuse_gris.png');}
.opensuse:hover { background-image: url('./img/logiciels/distributions/opensuse.png');}
.slackware { background-image: url('./img/logiciels/distributions/slackware_gris.png');}
.slackware:hover { background-image: url('./img/logiciels/distributions/slackware.png');}
.gentoo { background-image: url('./img/logiciels/distributions/gentoo_gris.png');}
.gentoo:hover { background-image: url('./img/logiciels/distributions/gentoo.png');}
.alpine { background-image: url('./img/logiciels/distributions/alpine_gris.png');}
.alpine:hover { background-image: url('./img/logiciels/distributions/alpine.png');}
.freebsd { background-image: url('./img/logiciels/distributions/freebsd_gris.png');}
.freebsd:hover { background-image: url('./img/logiciels/distributions/freebsd.png');}
.openbsd { background-image: url('./img/logiciels/distributions/openbsd_gris.png');}
.openbsd:hover { background-image: url('./img/logiciels/distributions/openbsd.png');}
.netbsd { background-image: url('./img/logiciels/distributions/netbsd_gris.png');}
.netbsd:hover { background-image: url('./img/logiciels/distributions/netbsd.png');}


#contenu a.rendu, #contenu a.siteofficiel, #contenu a.btn { color:#fff; }
#contenu a.rendu:hover, #contenu a.siteofficiel:hover, #contenu a.btn:hover { color:#111111; }

.rea-haut{
	width: 100%;
	min-height: 100px;
}

.rea-image {
	width: 20%;
	height: 80px;
	border-radius: 50px;
	float: left;
}

.rea-contenu {
	width: 80%;
	min-height: 100px;
	float: left;
}
.rea-contenu p { text-align: left; font-size: 1em;}

.rea-boutons {
	padding-top: 35px;
}

.rea-haut2{
	width: 100%;
	height: 220px;
}

.rea-image2 {
	width: 20%;
	height: 80px;
	border-radius: 50px;
	float: left;
}

.rea-contenu2 {
	width: 80%;
	height: 200px;
	float: left;
}

.skillz {
	font-size: 0.8em;
	background-color: #F5F7FA;
	margin: 5px;
	padding: 5px 10px;
	float: left;
	border-radius: 20px;
}

.website {
	background-color: var(--vert);
	padding: 5px;
	margin-left: 20px;
	float:left;
	border-radius: 20px;
}

.wallet {
	margin-left: 20px;
	padding: 5px 10px;
	width: 208px;
	height: 209px;
	background-color: #ffffff;
	border: 1px solid #dedede;
	border-radius: 10px;
}

.adress {
	margin-left: 20px;
	padding: 5px 10px;
	background-color: #ffffff;
	border: 1px solid #dedede;
	border-radius: 10px;
	font-size: 0.7em;
}

/* Blocs anciens bénévoles */
.colonne2 {
	display: inline-block;
	width: 300px;
	min-width: 80px;
	height: 80px;
	background: #fff;
	border-radius: 10px;
	padding: 5px;
	margin: 10px;
	transition: box-shadow 0.1s;
	transition: .3s all ease-in;
}

.colonne2 p {
	font-size: 0.8em;
	padding: 10px 40px;
}

.colonne2:hover {box-shadow: 0px 0px 26px -4px rgba(78,87,96,0.2);}

.rendu2 {
	margin-left: 10px;
	background-color:#66c466;
	border-radius:20px 0 0 20px;
	display:inline-block;
	cursor:pointer;
	font-weight:bold;
	padding:4px 12px;
	text-decoration:none;
	float: left;
}
.rendu2:hover{
	background-color:var(--noir);
	border-radius:20px 0 0 20px;
}

.rea2-haut{
	width: 100%;
	height: 80px;
}

.rea2-image {
	width: 20%;
	height: 80px;
	border-radius: 50px;
	float: left;
}

.rea2-contenu {
	width: 80%;
	height: 80px;
	float: left;
}

.colonne .rea-haut .rea-contenu .maj {
	font-style: italic;
	font-size: 0.65em;
}

/* Menu Horizontal */

#menu1000 {
	max-width: 1000px;
	margin: 0 auto;
}

#menubarre {
}

#menubarre ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#menubarre li {
display: inline;

}

#menubarre li a {
  display: block;
  color: #000000;
  text-align: center;
  text-decoration: none;
  float: left;
  border-radius: 0px;
  font-size: 1.2em;
  padding: 17px;
}

#menubarre li a:hover {
	color: var(--vert);
	background-color: var(--blanc);
	box-shadow: 0px 0px 26px -4px rgba(78,87,96,0.2);
}

.icones {
  position: relative;
  left: -10px;
}

/* Carousel */
.carousel {
	width: 100%;
	height: 200px;
	background: var(--vert)
}

#partenaires {
	width: 100%;
	background: var(--vert);
	height: 30px;
}

#partenaires .center{
	padding-top: 10px;
}

@keyframes display {
  0% {
    transform: translateX(200px);
    opacity: 0;
  }
  10% {
    transform: translateX(0);
    opacity: 1;
  }
  20% {
    transform: translateX(0);
    opacity: 1;
  }
  30% {
    transform: translateX(-200px);
    opacity: 0;
  }
  100% {
    transform: translateX(-200px);
    opacity: 0;
  }
}

.carousel {
	position: relative;
	width: 100%;
	height: 200px;
	background-color: #66c466;
}

.carousel > img {
	position: absolute;
	top: 100px;
	left: calc(45% - 100px);
	opacity: 0;
	animation: display 20s infinite;
}

img:nth-child(2) {
	animation-delay: 4s;
}
img:nth-child(3) {
	animation-delay: 8s;
}
img:nth-child(4) {
	animation-delay: 12s;
}
img:nth-child(5) {
	animation-delay: 16s;
}

/* Historique */
.historique {
	margin: 20px 0;
}

.annee {
	padding: 10px 40px;
	color: #66c466;
	font-weight:  bold;
	font-size: 1.5em;
}

.mot {
	color: var(--noir);
	padding: 10px 20px;
	font-size: 1.5em;
}

.description {
	padding: 10px 20px;
	border-radius: 10px;
	font-size: 1.2em;
	line-height: 1.5em;
	text-align: justify;
	font-style: italic;
}

.warning {
	margin-top: 20px;
	padding: 10px 20px;
	border-radius: 10px;
	font-size: 1.2em;
	line-height: 1.5em;
	text-align: justify;
	font-style: bold;
	background-color: #fff4d1;
	border-radius: 10px;
	border: 1px solid #f1e6c3;
}

.s1 {
    margin: -.5em -.5em 0;
    padding: .5em;
    background-color: #fff;
    border-radius: 10px;
    display: block;
    cursor:pointer;
}

.s1::-webkit-details-marker {
	display: none
}

.s1:after {
	content: "+";
	color: #66c466;
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	margin: -28px 5px 0 0;
	padding: 0;
	text-align: center;
	width: 20px;
}

.d1 {
    border-radius: 4px;
    padding: .5em .5em 0;
    display: block;
	margin:10px 0;
}

.d1:hover {
	box-shadow: 0px 0px 26px -4px rgba(78,87,96,0.2);
}

.s0 {
    margin: -.5em -.5em 0;
    padding: .5em;
    display: block;
    cursor:pointer;
    font-size: 0.8em;
}

.s0::-webkit-details-marker {
	display: none
}

.s0:after {
	content: "+";
	color: #66c466;
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	margin: -8px 5px 0 0;
	padding: 0;
	text-align: center;
	width: 20px;
}

.d0 {
    border-radius: 4px;
    padding: .5em .5em 0;
    display: block;
	margin:10px 0;
	background: #fff;
	border-radius: 10px;
}

.d0:hover {
	box-shadow: 0px 0px 26px -4px rgba(78,87,96,0.2);
}

details[open] {
    padding: .5em;
}

details[open] summary {
    margin-bottom: .5em;
}

details[open] summary:after {
   content: "-";
}

/* Missions */
.grid, .grid2 {
    display: grid;
    grid-template-columns: [content-start] 1fr 1fr 1fr 1fr [content-end];
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.grid.featuredetails {grid-template-areas: "icon summary summary" ". example1 example2";}
.grid2.featuredetails2 {grid-template-areas: " summary summary icon" ". example1 example2";}

.grid.featuredetails, .grid2.featuredetails2 {
    grid-template-columns: 420px 1fr 1fr;
    grid-template-rows: auto auto;
    grid-column-gap: 0;
    grid-row-gap: 0;
    margin-bottom: 50px;
    margin-top: 50px;
}

.featuredetails, .featuredetails2 { margin-top: 20px; padding-bottom: 10px; }
.featuredetails.grid aside, .featuredetails2.grid2 aside { grid-area: icon; }
.featuredetails.grid section, .featuredetails2.grid2 section { grid-area: summary; }
.featuredetails.grid section p, .featuredetails2.grid2 section p { font-size: 0.8em; }

/* Alternatives */

pre .lesserfont {
font-size: 0.8em;
padding:0;
margin: 0;
}

#contenu ul li {
	list-style: inside;
	font-size: 0.8em;
}

.bloclogiciel {
	border-radius: 10px;
	background: #ffffff;
	margin: 20px;
	padding: 10px;
	font-size: 0.8em;
}

.logiciel  {
}


.titrelogiciel {
	height: 48px;
	padding-left: 10px;
	display: flex;
}

.titrelogiciel logo {
	margin-left: 10px;
}

.titrelogiciel h3 {
	font-size: 1.5em;
	margin-left: 20px;
}

.blocinfo img {
	width: 32px;
	height: 32px;
	margin: 5px 10px 0 0;
}

.proprio {
	padding-top: 8px;
}

.resumelogiciel {
	padding: 20px;
}

.grisbloc {
	background: #eeeeee;
	margin-left: -10px;
	margin-right: -10px;
	padding: 10px 10px;
}

.blocinfo {
	border-left: 5px solid #dddddd;
	padding-left: 20px;
	margin: 20px;
}

.telechargerlogiciel {
	height: 150px;
}

.depots, .blocinfo {
	margin-top: 15px;
	margin-bottom: 15px;
}

.captureecran {
	display: flex;
	height: 100px;
	width: 190px;
	margin: 25px 25px 15px 25px;
}

.captureecran a img {
	border-radius: 10px;
	border: 4px dashed #dddddd;
	background-color: #ffffff;
	opacity: 0.40;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.captureecran a img:hover {
	opacity: 1;
}


/* Shine */
.hover14 figure {
	position: relative;
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}



.captureecran a img:hover {
	border-radius: 10px;
	border-radius: 4px solid #ffffff;
}

.depots a:hover, .clicinstall a:hover {
	border-radius: 0;
	background-color: transparent;
}

.clicinstall {
	margin-top: 10px;
	height: 64px;
}

/* Contact et permanences */
.cercle10, .cercle14 {
	width: 100px;
	height: 100px;
	background-color: var(--vert);
	background: url('./img/horloge14.svg') no-repeat;
	border-radius: 50%;
	float: left;
}

.cercle10 {
	background: url('./img/horloge10.svg') no-repeat;
}

.cercle14 {
	background: url('./img/horloge14.svg') no-repeat;
}

.heure {
	height: 25px;
	width: 150px;
	color: var(--noir);
	display: inline-block;
	float: left;
	margin: 20px 15px;
	font-size: 2em;
	text-align: center;
}

/* index missions */

.resume {
	background-color: var(--blanc);
	border-radius: 10px;
	padding: 15px 20px;
	margin: 20px;
}

.resume:hover {
	box-shadow: 0px 0px 26px -4px rgba(78,87,96,0.2);
}

/* Pied de page */
#footer {
	width: 100%;
	margin: 0 auto;
	background-color: var(--vert);
	color: #ffffff;
}

.copains {
	float:left;
	height: 60px;
	padding: 20px;
}

#copyleft {
	font-weight: bold;
	background-color: var(--vert);
	color: #ffffff;
	margin: 0 auto;
	max-width: 1000px;
}

.600 {
	font-weight: 600;
}

.association {
	padding-top: 50px;
	text-align: center;
}

.center {
	width: 480px;
	margin: 0 auto;
}

#haut{
	color: #dddddd;
	padding: 0 10px;
	float: right;
}

#menu_contenu{
	width: 600px;
	margin: 20px auto 0 auto;
}

#menu_contenu ul{
}

#menu_contenu ul li{
display: inline-block;
}

.minip{
	font-size: 12pt;
	padding: 5px 10px;
	background-color: #fafafa;
	float: right;
	border-radius: 10px;
	color: #aaaaaa;
}

.licence {
	background-color: var(--blanc);
	border-radius: 60px 60px 0 0;
	color: var(--vert);
	text-align: center;
}

.licence a { color: var(--noir); }
.licence a:hover { color: var(--blanc); background-color: var(--noir); padding: 0 10px; }
